package com.jz.dmp.modules.controller.DataIntegration;

import com.jz.common.constant.JsonResult;
import com.jz.dmp.modules.service.OfflineSynchService;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiOperation;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @Description:数据源
 * @ClassName: DataSourceController
 * @Author Bellamy
 * @Date 2020/12/20
 */
@RestController
@RequestMapping("/dataSource")
@Api(tags = "数据集成--数据源")
public class DataSourceController {
	
	@Autowired
	private OfflineSynchService offlineSynchService;

	/**
	 * 数据源列表分页查询
	 * @return
	 */
	@ApiOperation(value = "数据源列表分页查询", notes = "数据源列表分页查询")
	@PostMapping(value = "/delRedisKeys")
	public JsonResult delRedisKeys(String key) {
		return new JsonResult();
	}
}
