package com.jz.dmp.modules.controller.DataIntegration.bean;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @ClassName: TaskListPageDto
 * @Description: 离线同步任务列表返回参数
 * @Author
 * @Date 2020/12/21
 * @Version 1.0
 */
@ApiModel(value = "离线同步--任务列表返回参数对象", description = "任务列表返回参数对象")
public class TaskListPageDto {

    /*
     * id
     * */
    @ApiModelProperty(value = "id")
    String id;

    /*
     * treeId
     * */
    @ApiModelProperty(value = "treeId")
    String treeId;

    /*
     * 同步时间
     * */
    @ApiModelProperty(value = "同步时间")
    String syncTime;

    /*
     * 同步状态
     * */
    @ApiModelProperty(value = "同步状态")
    String syncResult;
    /*
     *校验状态
     * */
    @ApiModelProperty(value = "校验状态")
    String chkResult;
    /*
     * 校验时间
     * */
    @ApiModelProperty(value = "校验时间")
    String chkTime;
    /*
     * 创建时间
     * */
    @ApiModelProperty(value = "创建时间")
    String creTime;
    /*
     * 更改时间
     * */
    @ApiModelProperty(value = "更改时间")
    String uptTime;

    public String getSyncTime() {
        return syncTime;
    }

    public void setSyncTime(String syncTime) {
        this.syncTime = syncTime;
    }

    public String getSyncResult() {
        return syncResult;
    }

    public void setSyncResult(String syncResult) {
        this.syncResult = syncResult;
    }

    public String getChkResult() {
        return chkResult;
    }

    public void setChkResult(String chkResult) {
        this.chkResult = chkResult;
    }

    public String getChkTime() {
        return chkTime;
    }

    public void setChkTime(String chkTime) {
        this.chkTime = chkTime;
    }

    public String getCreTime() {
        return creTime;
    }

    public void setCreTime(String creTime) {
        this.creTime = creTime;
    }

    public String getUptTime() {
        return uptTime;
    }

    public void setUptTime(String uptTime) {
        this.uptTime = uptTime;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTreeId() {
        return treeId;
    }

    public void setTreeId(String treeId) {
        this.treeId = treeId;
    }
}
